/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.
https://www.w3schools.com/css/css_rwd_mediaqueries.asp
--------------------------------------------------------------*/
/* TO HIDE DELETE AND EDIT OPTIONS OF BUDDYBOSS */
#buddypress .bb-activity-more-options-wrap {
	display: none !important;
}
#bbpress-forums#bbpress-forums .bs-forums-items.list-view .bs-dropdown-wrap .bs-dropdown-wrap-inner .bs-dropdown .bbp-admin-links .bbp-topic-trash-link {
	display: none !important;
}
#bbpress-forums#bbpress-forums .bs-forums-items.list-view .bs-dropdown-wrap .bs-dropdown-wrap-inner .bs-dropdown .bbp-admin-links .bbp-reply-trash-link {
	display: none !important;
}
/* BUDDYBOSS PAGES */
/* News feed */
.page-id-36 {
	background: url("/wp-content/uploads/2021/09/abstract-blue-lens-flare-border-frame-1920.webp") !important;
	background-attachment: fixed !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.page-id-36 .activity-type-navs {
	background-color: #fff !important;
	padding: 5px 15px !important;
    border-radius: 4px !important;
}
.page-id-36 .activity-type-navs ul li a {
	padding: 0 !important;
}
.page-id-36 .entry-title {
	color: #fff !important;
}
.page-id-36 .activity-item {
	background: #fff !important;
}
/* Members */
.members {
	background: url("/wp-content/uploads/2021/09/abstract-blue-lens-flare-border-frame-1920.webp") !important;
	background-attachment: fixed !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.members .members-type-navs {
	background-color: #fff !important;
	padding: 15px !important;
    border-radius: 4px !important;
}
.members .bp-pagination {
	background-color: #fff !important;
	padding: 15px !important;
    border-radius: 4px !important;
}
.members .entry-title {
	color: #fff !important;
}
.members .members-type-navs ul li a {
	padding: 0 !important;
}
/* Groups */
.groups {
	background: url("/wp-content/uploads/2021/09/abstract-blue-lens-flare-with-spectrum-ghost-design-element-1920.webp") !important;
	background-attachment: fixed !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.groups .entry-title {
	color: #fff !important;
}
.groups .groups-type-navs {
	background-color: #fff !important;
	padding: 15px 15px !important;
    border-radius: 4px !important;
}
.groups .groups-type-navs ul li a {
	padding: 0 !important;
}
.groups .bp-pagination {
	background-color: #fff !important;
	padding: 15px !important;
    border-radius: 4px !important;
}
.single-item.groups {
	background: none !important;
}
.single-item.groups .activity-item {
	background: #fff !important;
}